<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Classwork</title>
</head>
<body>
    <header>
        <input id="MyDateSelector" type="date"/>
        <button id="ShowDayButton">Показать день недели и месяц</button>
    </header>
    <div id="result"></div>
    <script>

        /*
            Создайте функцию, которая по клику на "показать день и месяц" возвращает день недели и месяц для выбранной даты с инпута.
            День нужно возвратить в div#result в текстовом формате т.е:
            
            - январь, понедельник, 
            - февраль, вторник
            - декабрь, суббота
        */

</script>
</body>
</html>
